Subject: Re: [lojban] Logflash on Linux up and running

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 14 Aug 2001 01:44:28 -0400

At 01:13 AM 8/14/01 -0400, John Cowan wrote:
>Bob LeChevalier (lojbab) scripsit:
> > The .raw file is the gismu list as posted on the web page. It has to be
> > named "logdata.raw" for LF1 (gismu) and LF2 (rafsi/lujvo-making),
> > logdata3.raw for the cmavo list for LF3. You cannot use LF1 with cmavo,
> > though the differences between LF1 and LF3 are very minor.
>
>I assume you mean that lf3 needs the *cmavo* file to be named logdata3.raw?

Correct. It appears from a brief glance on the website that I never put 
LF3 source up, nor any version of the LF2 Beta that Nora finally finished 
last year. These will have to be submitted as part of the next page 
upgrade, I guess, and maybe you can work Linux magic on them as well.

> > There is a corresponding program, lf3bldwd for LF3. No idea if it is
> > including in the LF3 source (assuming that is up on the web site).
>
>No lf3 source on the site.
>
>BTW, Bob: bylaws?

Hey, I skipped getting online for 3 days, and everyone decided to flood the 
list. I finally made it to the bottom of the pile so as to answer your nag.

(For anyone else who cares, the LLG Bylaws are in the /history section of 
the lojban.org web page.)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org